<?php

require_once("../includes/clase_sesion.php");
$sesion = new sesion(); // inicio la sesion

require_once("../includes/funciones_generales.php");

if (!comprobar_sesion()) {
    $ar = array();
    $ar['error'] = 'session';
    echo json_encode($ar);
    exit;
}

require_once("../includes/MySQL.php");
$academia = new Servidor_Base_Datos(AC_CONN_HOST, AC_CONN_USER, AC_CONN_PASS, AC_CONN_DB . "" . $sesion->get('anio'));

if (isset($_GET['cd_est'])) {
    $cd_est = $_POST['cd_est']; //codigo del regidtro
    $fec_retiro = $_POST['txt_fecha_retiro']; //codigo del regidtro
    $cd_motivo_ret = $_POST['txt_motivo_retiro']; //codigo del regidtro
    $obs_ret = $_POST['txt_obs_retiro']; //codigo del regidtro


    /* $fechaingreso_est = $_POST['txt_fechaingreso_est'];
      $fechaegreso_est = $_POST['txt_fechaegreso_est']; */

    $foto_est = $numedocumento_est . "." . $_POST['txtext'];
    $cod_conflicto = $_POST['txt_cod_conflicto'];


    $sql = "UPDATE aca_estudiantesxgrupos SET fecha_retiro = '$fec_retiro', "
            . "motivo_retiro = '$obs_ret' WHERE cod_estudiantes_grupos = '$cd_est'";

    if ($sql != '') {
        $academia->instruccion($sql);
        $rta = array('error' => $academia->extraer_error(), 'id' => $academia->ultima_fila());
        echo json_encode($rta);
    }
}
$academia->cerrar();
?>